body { background: white; font-family: "Open Sans"; font-weight: 400; color: #555555; position: relative; -webkit-font-smoothing: antialiased; }

.menu { float: right; font-size: 14px }

.menu li { float: left; 
 padding: 0px 20px 0px 20px;
 border-left: 2px solid #dcb980; 
 margin-top: 15px;
 }

.menu li a { color: #666 }

.menu li a:hover { color: #ca9640 }

.menu li:last-child { padding-right: 0 }

.banner { height: 78px; background:url(../img/banner_bg.png) 0% 0% repeat-x; margin-top: 10px;}

.logo { padding: 0px 0 0 0px ; margin: 0 0 0 10px}

/* .slider { font-size: 20px; color: white; text-align: center; text-shadow: 0 1px 1px #666; padding-top: 12px } */

 .slider {
font-size: 18px;
    font-size: 1.235rem;
    color: black;
    text-align: center;
    text-shadow: 0px 1px 1px rgb(255, 255, 255);
    padding-top: 12px;
}

.sidemenu { font-size: 14px; margin-top: 93px }

.sidemenu li { border: none; border-top: 1px solid #e5e5e5; padding: 5px 0 5px 32px }

.sidemenu li a { color: #666 }

.sidemenu li a:hover { color: #ca9640 }

.sidemenu li:last-child { border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; }

.midcontent { border: 1px solid #e5e5e5; height: 392px; overflow-x:hidden; /*overflow:auto;*/}

.midcontent ul { text-align: center; padding: 9px 5px 5px 12px }

.midcontent li { float: left; }

.rightcontent ul { margin-top: 46px }

.rightcontent ul li { font-size: 12px; font-style: italic; padding: 0 0 41px 8px; line-height: 24px }

.rightcontent ul li span { text-decoration: underline; font-style: normal; float: right }

/** footer**/

.social { border-right: 1px solid #e5e5e5; height: 78px }

.social li { float: left; }

.links li { float: left }

.enviorn { border-left: 1px solid #e5e5e5 }

/** breadcrumb **/

#breadcrumbs-one { background: #f1f1f1; box-shadow: 0 0 2px rgba(0,0,0,.2); overflow: hidden; width: 100%; height: 42px }

#breadcrumbs-one li { float: left; position: relative;  padding: 0 0 0 -12px }

#breadcrumbs-one a { padding: 4px 3px 4px 16px; float: left; text-decoration: none; color: #444; position: relative; text-shadow: 0 1px 0 rgba(255,255,255,.5); background-color: #ddd; background-image: linear-gradient(to right, #f5f5f5, #ddd); font-size: 12px; }

#breadcrumbs-one li:first-child a { padding-left: 3px; border-radius: 2px 0 0 3px; }

#breadcrumbs-one li:first-child img { padding-top: 5px }

#breadcrumbs-one a:hover { background: #fff; }

#breadcrumbs-one a::after, #breadcrumbs-one a::before { content: ""; position: absolute; top: 50%; margin-top: -1.5em; border-top: 1.5em solid transparent; border-bottom: 1.5em solid transparent; border-left: 1em solid; right: -1em; }

#breadcrumbs-one a::after { z-index: 2; border-left-color: #ddd; }

#breadcrumbs-one a::before { border-left-color: #ccc; right: -1.1em; z-index: 1; }

#breadcrumbs-one a:hover::after { border-left-color: #fff; }

#breadcrumbs-one .current, #breadcrumbs-one .current:hover { font-weight: bold; background: none; }

#breadcrumbs-one .current::after, #breadcrumbs-one .current::before { content: normal; }



/** inner styles **/

.ca-menu { padding: 0; margin: 20px auto; width: 660px; }

.ca-menu li { width: 220px; height: 200px; overflow: hidden; position: relative; padding: 0px; float: left; background: #f4f4f4; /* Old browsers */ background: -moz-linear-gradient(left, #f4f4f4 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%, #f4f4f4), color-stop(47%, #f6f6f6), color-stop(100%, #ededed)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left, #f4f4f4 0%, #f6f6f6 47%, #ededed 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left, #f4f4f4 0%, #f6f6f6 47%, #ededed 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left, #f4f4f4 0%, #f6f6f6 47%, #ededed 100%); /* IE10+ */ background: linear-gradient(left, #f4f4f4 0%, #f6f6f6 47%, #ededed 100%); /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#ededed', GradientType=1 ); /* IE6-9 */
margin: 0px 10px; -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; -ms-transition: all 300ms linear; transition: all 300ms linear; border-radius: 5px; -moz-border-radius: 5pxx; -webkit-border-radius: 5px; margin-bottom:10px}

.ca-menu li:last-child { margin-right: 0px; }

.ca-menu li a { text-align: left; width: 100%; height: 100%; display: block; color: #333; position: relative; }

.ca-content { position: absolute; left: 0px; width: 100%; height: 50%; top: 68%; }

.ca-main { font-size: 18px; opacity: 0.8; filter: alpha(opacity=80); ; -moz-opacity: 0.8; color: #31373D; font-weight: normal; padding: 0px 15px; text-align: center; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; -ms-transition: all 200ms linear; transition: all 200ms linear; }

.ca-sub { text-align: center; font-size: 14px; color: #b7b7b7; font-weight: normal; text-shadow: 1px 1px 1px #fff; line-height: 10px; opacity: 0.8; filter: alpha(opacity=80); ; -moz-opacity: 0.8; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; -ms-transition: all 200ms linear; transition: all 200ms linear; }

.ca-icon { font-family: 'WebSymbolsRegular', cursive; font-size: 60px; color: #ddd; text-shadow: 1px 0px 1px rgba(255,255,255,0.8); line-height: 150px; position: absolute; width: 100%; height: 50%; left: 0px; top: 0px; text-align: center; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; -ms-transition: all 200ms linear; transition: all 200ms linear; }

.ca-menu li a:hover { background: #c2c0c0; border-radius: 5px; -moz-border-radius: 5pxx; -webkit-border-radius: 5px; }

.ca-menu li:hover .ca-icon { color: #000; font-size: 90px; opacity: 1; filter: alpha(opacity=100); ; -moz-opacity: 1; text-shadow: none; -webkit-animation: moveFromLeft 400ms ease; -moz-animation: moveFromLeft 400ms ease; -ms-animation: moveFromLeft 400ms ease; }

.ca-menu li:hover .ca-main { color: #000; opacity: 1; filter: alpha(opacity=100); ; -moz-opacity: 1; -webkit-animation: moveFromRight 300ms ease; -moz-animation: moveFromRight 300ms ease; -ms-animation: moveFromRight 300ms ease; }

.ca-menu li:hover .ca-sub { color: #000; text-shadow: none; -webkit-animation: moveFromBottom 500ms ease; -moz-animation: moveFromBottom 500ms ease; -ms-animation: moveFromBottom 500ms ease; }


.fla-menu { padding: 0; margin: 20px auto; width: 660px; }

.fla-menu li { width: 135px; height: 172px; overflow: hidden; position: relative; padding: 0px; float: left; background: #f4f4f4; /* Old browsers */ background: -moz-linear-gradient(left, #f4f4f4 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%, #f4f4f4), color-stop(47%, #f6f6f6), color-stop(100%, #ededed)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left, #f4f4f4 0%, #f6f6f6 47%, #ededed 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left, #f4f4f4 0%, #f6f6f6 47%, #ededed 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left, #f4f4f4 0%, #f6f6f6 47%, #ededed 100%); /* IE10+ */ background: linear-gradient(left, #f4f4f4 0%, #f6f6f6 47%, #ededed 100%); /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#ededed', GradientType=1 ); /* IE6-9 */
margin: 0px 10px; -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; -ms-transition: all 300ms linear; transition: all 300ms linear; border-radius: 5px; -moz-border-radius: 5pxx; -webkit-border-radius: 5px; border:1px solid #c2c0c0; margin-bottom:10px}


.fla-menu li:last-child { margin-right: 0px; }

.fla-menu li a { text-align: left; width: 100%; height: 100%; display: block; color: #333; position: relative; }

.fla-content { position: absolute; left: 0px; width: 100%; height: 50%; top:82%; color:#000 }
.fla-content h3{ font-size:12px; color:#000 }
.fla-main { font-size: 18px; opacity: 0.8; filter: alpha(opacity=80); ; -moz-opacity: 0.8; color: #31373D; font-weight: normal; padding: 0px 15px; text-align: center; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; -ms-transition: all 200ms linear; transition: all 200ms linear; }

.fla-sub { text-align: center; font-size: 14px; color: #b7b7b7; font-weight: normal; text-shadow: 1px 1px 1px #fff; line-height: 10px; opacity: 0.8; filter: alpha(opacity=80); ; -moz-opacity: 0.8; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; -ms-transition: all 200ms linear; transition: all 200ms linear; }

.fla-icon { font-family: 'WebSymbolsRegular', cursive; font-size: 60px; color: #ddd; text-shadow: 1px 0px 1px rgba(255,255,255,0.8); line-height: 150px; position: absolute; width: 100%; height: 50%; left: 0px; top: 0px; text-align: center; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; -ms-transition: all 200ms linear; transition: all 200ms linear; }



.main-cont{ padding:18px 16px 0px 12px; font-size:14px}
